@charset "utf-8";


ul#pulldown-menu {
	width: 160px;
	/* IE6 対策csshover.htcをダウンロード（未） */
    behavior: url("csshover.htc");
}

ul#pulldown-menu a {
	color: #002346;
	text-decoration: none;
}
ul#pulldown-menu a:link,
ul#pulldown-menu a:visited {
}
ul#pulldown-menu a:hover,
ul#pulldown-menu a:active {
	background:#eee;
	height:50px;
}

ul#pulldown-menu li {
position: relative;
margin: 0px;
width: 160px;
height: 50px;
line-height:50px;
font-weight: bold;
border-bottom: 1px solid #E0E0E0;
display: block;
}
ul#pulldown-menu li a {
margin-top: 0px;
padding: 0px;
display: block;
}

#triangleRight{
        width: 0;
        height: 0;
        border-left: 10px solid #F00;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
}

/* 下層のメニューを不可視に */
ul#pulldown-menu li ul {
	display: none;
	margin-left: 160px;
	margin-top: -30px;
}
ul#pulldown-menu li ul a:link {
	background: url(../image/navisub_off.png);
}
ul#pulldown-menu li ul a:hover {
	background: url(../image/navisub_on.png) no-repeat left top;
}

/* 疑似要素 :hover で下層のメニューを可視に */
ul#pulldown-menu li:hover ul {
	display: block;
}

ul#pulldown-menu li ul li {
	float: none;
	margin: 0;
	font-weight: normal;
}
